Loading...
Searching...
No Matches
IsoSpec::KeyHasher Class Reference

## Public Member Functions

| KeyHasher (int dim)
std::size_t | operator() (const int *conf) const noexcept

## Detailed Description

Definition at line 28 of file operators.h.

## Constructor & Destructor Documentation

## KeyHasher()

IsoSpec::KeyHasher::KeyHasher | ( | int | dim | ) |

explicit

Definition at line 23 of file operators.cpp.

## Member Function Documentation

## operator()()

std::size_t IsoSpec::KeyHasher::operator() | ( | const int * | conf | ) | const

inline noexcept

Definition at line 36 of file operators.h.

The documentation for this class was generated from the following files:

- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.h
- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.cpp